body {
  color: #535252;
  font-size: 16px;
  font-family: 'Montserrat', sans-serif;
  overflow-x: hidden; }

.space15 {
  height: 15px;
  display: block; }

a, a:hover {
  color: #535252; }

p a, p a:hover {
  color: #C48ADF; }

span.underline {
  width: 80px;
  height: 2px;
  background-color: #C48ADF;
  display: block;
  margin-bottom: 30px; }

#page {
  overflow: hidden; }

.site-main {
  background-image: linear-gradient(to bottom, rgba(255,255,255,0.8) 80%, rgba(0,0,0,1)), url('http://thymesquare.co.nz/wp-content/uploads/2019/11/Optimized-20191018_222539.jpg');
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: bottom right;
  color: #111;
  padding: 60px 2rem 240px 2rem; }

@media (max-width: 960px) {
  .site-main {
    padding-bottom: 10px;
  }
}

.site-main div {
  padding: 1rem 0;
}

.page-title {
  font-size: 60px;
  color: #fff;
  font-weight: bold;
  text-transform: uppercase;
  margin-top: 60px; }
  @media screen and (max-width: 768px) {
    .page-title {
      margin-top: 0;
      font-size: 50px; } }

.heading {
  margin-top: 0;
  font-weight: bold; }

.fa-green {
  color: #C48ADF; }

.green-text {
  color: #C48ADF; }

.btn {
  text-transform: uppercase;
  font-weight: bold; }

.btn-green, .btn-green:hover {
  background-color: #C48ADF;
  color: #fff; }

.btn-grey, .btn-grey:hover {
  background-color: #959595;
  color: #fff; }

.service-sprite {
  background-image: url("/wp-content/themes/thymsquare/assets/images/service-sprite.png");
  background-repeat: no-repeat;
  display: block;
  margin-top: 15px; }

.sprite-commercial-icon {
  width: 53px;
  height: 57px;
  background-position: -5px -5px; }

.sprite-commercial-icon-white {
  width: 53px;
  height: 57px;
  background-position: -68px -5px; }

.sprite-residential-icon-grey {
  width: 46px;
  height: 46px;
  background-position: -5px -72px; }

.sprite-residential-icon-white {
  width: 46px;
  height: 46px;
  background-position: -61px -72px; }

.sprite-rural-icon-grey {
  width: 73px;
  height: 41px;
  background-position: -131px -5px; }

.sprite-rural-icon-white {
  width: 73px;
  height: 41px;
  background-position: -131px -56px; }

.inline-b {
  display: inline-block; }

.centered-list {
  text-align: center; }
  .centered-list > ul {
    display: inline-block; }
    .centered-list > ul li {
      text-align: left; }

.grey-bg {
  background-color: #ccc; }

.section {
  padding-top: 30px;
  padding-bottom: 30px; }

.color-caption span {
  color: #000; }
  .color-caption span:first-child {
    color: #C48ADF; }

.color-caption:after {
  content: '';
  background-color: none;
  height: 3px;
  width: 100%;
  float: right;
  display: block;
  margin-top: 5px;
  border-right: 30px solid #C48ADF; }

.skewed-bg {
  transform: rotate(-4deg);
  margin-left: -200px;
  margin-right: -200px;
  padding: 60px 200px;
}
  .skewed-bg.green-bg {
    background-color: #C48ADF;
    /* background-image: url("/wp-content/themes/thymesquare/assets/images/thyme-square-wallpaper.jpg"); */
    background-repeat: no-repeat;
    background-size: cover; 
    background-position: bottom center;}
  .skewed-bg.black-bg {
    background-color: #000; }
  .skewed-bg.grey-bg {
    margin-top: 60px; }
  .skewed-bg .skew-content {
    transform: rotate(4deg); }

.site-header {
  /* background-image: url("/wp-content/themes/thymesquare/assets/images/brunch.jpg"); */
  background-image: linear-gradient(rgba(51, 47, 70, 0.85), rgba(51, 47, 70, 0.85)),url("/wp-content/themes/thymesquare/assets/images/thyme-square-wallpaper.jpg");
  background-repeat: no-repeat;
  background-position: bottom center;
  background-color: #000;
  position: relative;
  background-size: cover;
  padding-bottom: 15px; }
  .site-header img {
    z-index: 2;
    position: relative;
    margin: auto; }

.navbar {
  margin-bottom: 0; 
text-align: center;}

.navbar-brand {
  display: block;
  position:relative;
  float: none;
  height: auto;
  width: 400px;
  margin: 40px auto;
  padding: 0; }
  @media screen and (max-width: 992px) {
    .navbar-brand {
      display: block;
      width: 100%;
      padding: 15px 0;
      text-align: center; }
      .navbar-brand img {
        display: inline-block;
        max-width: 90%; } }


@media screen and (max-width: 992px) {
  .navbar-header {
    float: none; } }

.navbar-default {
  background-color: transparent;
  border: none; }
  .navbar-default .navbar-toggle, .navbar-default .navbar-toggle:focus {
    background-color: #C48ADF;
    border: none; }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus:hover {
      background-color: #C48ADF; }
    .navbar-default .navbar-toggle .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {
      background-color: #ccc; }
  .navbar-default .navbar-collapse {
    padding: 0;
    border: none;
    border-radius: 6px; }
    @media screen and (max-width: 768px) {
      .navbar-default .navbar-collapse {
        padding-right: 15px;
        padding-left: 0; } }

#menu-header-menu {
  background-color: #C48ADF;
  border-radius: 6px;
  margin-left: 45px;
  margin-top: 60px;
  border-bottom: 1px solid #000; }
  @media screen and (max-width: 992px) {
    #menu-header-menu {
      margin-bottom: 15px;
      border-bottom: none;
      width: 620px;
      margin: 0 auto; } }
  #menu-header-menu a {
    color: #fff;
    border-right: 1px solid #ccc;
    text-transform: uppercase;
    padding: 20px 28px; }
    @media screen and (max-width: 1200px) {
      #menu-header-menu a {
        padding: 20px 20px; } }
    @media screen and (max-width: 992px) {
      #menu-header-menu a {
        padding: 20px 23px;
        border-right: 0; } }
    @media screen and (max-width: 767px) {
      #menu-header-menu a {
        border-bottom: 1px solid #ccc; } }
  #menu-header-menu li:first-child a {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px; }
    @media screen and (max-width: 767px) {
      #menu-header-menu li:first-child a {
        border-bottom-left-radius: 0; } }
  #menu-header-menu li:last-child a {
    border-right: none;
    background-color: #C48ADF;
    overflow-x: hidden;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom: none; }
    @media screen and (min-width: 993px) {
      #menu-header-menu li:last-child a {
        padding-right: 3000px;
        margin-right: -3000px; } }
    @media screen and (max-width: 768px) {
      #menu-header-menu li:last-child a {
        border-bottom-left-radius: 6px; } }
  #menu-header-menu .active a {
    background-color: #C48ADF; }

.site-footer {
  background-color: #000;
  padding-top: 40px;
  color: #fff; }
  .site-footer a {
    color: #fff; }
  .site-footer .heading {
    text-transform: uppercase; }
  .site-footer img {
    margin-bottom: 10px; }
  .site-footer .footer-1, .site-footer .footer-2 {
    margin-bottom: 30px; }


    i.fab {
      font-size: 48px;
      color: #fff;
      margin: 0 2rem; }
    
    i.fab:hover {
      color: #C48ADF; }
    
a.social {
  display: flex;
  align-items: center;
}

a.social:hover{
  color: #C48ADF;
}


.footer-menu-wrapper {
  text-align: center;
  margin-bottom: 15px; }
  .footer-menu-wrapper .navbar-nav {
    display: inline-block;
    float: none; }
    .footer-menu-wrapper .navbar-nav a {
      color: #fff;
      border-right: 1px solid #fff;
      padding: 0 15px; }
      @media screen and (max-width: 768px) {
        .footer-menu-wrapper .navbar-nav a {
          border-right: 0; } }
      .footer-menu-wrapper .navbar-nav a:hover {
        background-color: #000;
	color: #C48ADF; }
    .footer-menu-wrapper .navbar-nav li:last-child a {
      border-right: none; }



footer a:hover {
  color: #C48ADF; 
  text-decoration: none;
}

.footer-cta {
  min-height: 100px;
  text-align: center;
  font-weight: bold; }
  .footer-cta .heading {
    color: #000; }
  .footer-cta a {
    font-size: 60px;
    color: #fff;
    line-height: 65px; }
    .footer-cta a:hover {
      text-decoration: none; }
    @media screen and (max-width: 992px) {
      .footer-cta a {
        font-size: 30px; } }

.footer-form-control:focus {
  outline: none;
  box-shadow: none;
  outline: none;
  border-color: #ccc; }

.contact-page-form {
  padding-top: 40px; }
  @media screen and (max-width: 768px) {
    .contact-page-form {
      padding-top: 0px; } }

.service {
  padding-top: 30px; }
  .service .service-title {
    padding-top: 60px; }

.service-excerpt {
  transition: 0.3s ease-in;
  padding: 15px; }
  .service-excerpt h2 {
    font-size: 2.2rem; }
  .service-excerpt i {
    margin-top: 15px; }
    .service-excerpt i.hover {
      display: none; }
  .service-excerpt .btn {
    margin-bottom: 15px; }
  .service-excerpt:hover, .service-excerpt.hover {
    color: #C48ADF; }
    .service-excerpt:hover a.btn, .service-excerpt.hover a.btn {
      background-color: #C48ADF; }
    .service-excerpt:hover i:first-child, .service-excerpt.hover i:first-child {
      display: none; }
    .service-excerpt:hover i.hover, .service-excerpt.hover i.hover {
      display: block; }

.error-404 i {
  font-size: 100px; }

.site-footer h3 {
  margin-top: 2rem;
}

h1, h2, h3 {
  font-family: 'Cinzel', serif;
}
h1 {
  text-align: center;
}

@media (max-width: 960px) {
  .site-footer{
    text-align: center;
  }
}

p.menu-item {
  margin-top: 4rem;
}

.menu ul {
  list-style: none;
  padding: 0;
}

.menu ul li:before {
  content: "-"; 
  padding-right: 8px;
}

.site-menu {
  margin: 60px auto;
}

.site-menu .menu {
  max-width: 800px;
  margin: 0 auto 80px auto;
}